search cancel

Is ICT 15.1 vulnerable to ImageMagick Remote Code Execution Vulnerability in TYPO3 - CVE-2019-11832?

book

Article ID: 175054

calendar_today

Updated On:

Products

Information Centric Tagging

Resolution

This is a false-positive, CVE-2019-11832 is an issue in TYPO3 CMS and not ImageMagick. The vulnerability assesment tool must be incorrect.